/* CSS Document */
body{ font-size:12px; font-family:"??им?";background:#666666; line-height:22px;}
*{ padding:0; margin:0; list-style-type:none;}
img{ border:0}
a{ text-decoration:none; color:#333}
a:hover{ text-decoration:underline;}
.margin5{ margin-top:5px;}
.margin10{ margin-top:10px;}
.margin20{ margin-top:20px;}
.clear{ clear:both}
.red{ color:#ff0000;}
.red a{ color:#ff0000;}
.green{ color:#006600;}
.green a{ color:#006600;}
.yellow{ color:#FF6600;}
.yellow a{color:#FF6600;}
.more{ float:right; padding-right:5px;}
.topline{ background:url(../images/2010/tbg.jpg) repeat-x; height:35px;}
#site{ width:980px; margin:0 auto; background:#fff;}
.w{ width:980px; margin:0 auto; padding:0; overflow:hidden}
#header{ height:80px; background:url(../images/2010/com_top.gif) no-repeat;}
.companyname{ text-align:right;}
.companyname h1{ font-size:20px; font-weight:bold; margin:0; line-height:30px;}
.menu{ height:30px; margin:5px 0 0 20px; overflow:hidden;}
.menu ul li{ background:url(../images/2010/pico2.gif) no-repeat 0 10px; width:80px; float:left; line-height:33px; text-align:center; color:#fff;}
.menu ul li a{ color:#fff;}
.rtitle{ background:url(../images/2010/title1.gif) repeat-x; clear:both; padding-left:20px;}
.recom li{ width:230px; float:left; background:url(../images/2010/icon1.gif) no-repeat 2px center; padding-left:10px;}
.rejob li{ width:370px; float:left; background:url(../images/2010/icon1.gif) no-repeat 2px center; padding-left:10px;}
.lrejob{ margin:10px;}
.sitenav{ text-align:right}
.left{ float:left}
.right{ float:right}
.w187{ width:187px;}
.w580{ width:780px;}
.lbox{ background:url(../images/2010/com_lbox.gif) repeat-y;}
.lbox ul{ margin:10px 5px;}
.lbox ul li{ border-bottom:1px dashed #ccc; padding-left:15px; background:url(../images/2010/arrow1.gif) no-repeat 5px 8px; line-height:25px}
.ltop{ background:url(../images/2010/com_ltop.gif); height:39px;}
.ltopb{ background:url(../images/2010/com_lb.gif); height:11px; overflow:hidden}
.footer{ border-top:2px solid #FF6600; margin-top:10px; text-align:center}
.citylist{ margin-bottom:10px;}
.citylist li{ width:105px; float:left;}

/* articles */
.article					{margin:0px;padding:0px;background-color:#ffc;}
.article .categorys			{height:88px;border-top:1px solid #cecd80;border-right:1px solid #cecd80;overflow:hidden;}
.article .categorys .c1		{width:72px;height:17px;padding:4px 5px 0px 5px;text-align:center;border-left:1px solid #cecd80;border-right:1px solid #cecd80;border-bottom:1px solid #cecd80;background:url(../images/article_bg.gif);}
.article .categorys .c1 a	{color:#646624}
.article .categorys .c2		{width:400px;height:19px;padding:2px 5px 0px 0px;border-bottom:1px solid #cecd80;background-color:#F9F8EE}
.article .categorys .c2 a	{color:#939139}
.article .categorys li		{list-style:none;float:left;overflow:hidden;}
.article .categorys li li	{width:60px;margin:0px;padding:0px 0px 0px 8px;line-height:18px}

